<?php
/**
 * Plugin panel : Payout receive settings
 *
 * @package YITH\PayPalPayouts
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$payout_receivers = array(
	'payout-receivers' => array(
		'payout_receivers' => array(
			'type'   => 'custom_tab',
			'action' => 'yith_payout_receiver_list',
		),
	),
);

return $payout_receivers;
